body{width:960px;
margin: 0 auto;
font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
-webkit-text-size-adjust:none;
background-position: center top;
background-repeat: no-repeat; 
padding-left: 50px;
padding-right: 50px;
  }

 img{border:none;}

a{text-decoration: none;
color: #000000;}


a:hover{color:  #c8c8c8;}


div#header{width:960px;
}

div#header h1{margin-bottom:-10px;}

.sing{margin-left: 0px;
font-size: 12px;
line-height: 22px;
border-left: 4px solid #ccc;
padding-left: 20px;
}


.date{padding-left: 0px;
margin-right: 15px;}

.sing ul{margin: 0;
padding: 0}

.sing li{list-style-type: none;
}

.link{float:right;}

div#nav .lan a{border-right: 0px solid #ccc;
font-size: 11px;
padding-top: 2px;
padding-right: 0px;
margin-right: 0px;
padding-left: 26px;}

div#nav .con a{height:18px;
font-size: 11px;
padding-top: 2px;}

div#nav{width:960px;
margin-top:0;}

div#nav ul	{margin-left: -25px;
padding: 0}

div#nav li	{list-style-type: none;
float: left;
}

div#nav li a	{display: block;
color: #000000;
padding-right: 26px;
padding-left: 26px;
border-right: 1px solid #ccc;
font-size: 13px;
}

div#nav li a:hover	{color:  #c8c8c8;}


/*  dropdown menu   */
 
div#nav .menu-item {
	display: inline-block;
	text-align: left;
	padding: 0;
}
div#nav a {
	display: block;
	position: relative;
}
div#nav .sub-menu {
    margin-top: 0px;

    left: -9999px;
    opacity: 0;
    position: absolute;
    -webkit-transition: opacity .5s ease-in-out;
	-moz-transition:  opacity .5s ease-in-out;
	-ms-transition: opacity .5s ease-in-out;
	-o-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
    width: 140px;
    z-index: 99;
   
}
div#nav .menu > li:hover .sub-menu a,
div#nav .sub-menu a {
	
	position: relative;
	width: 140px;
}
div#nav .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}
div#nav .sub-menu .sub-menu {
	margin: 0px 0 0 160px;
}
div#nav .menu > li:hover .sub-menu a:hover,
div#nav .sub-menu a:hover {
	
}


.post{width:960px;
padding-top: 40px}



#blog{padding-top: 60px;
}


.kiji{margin-left: 0px;
margin-top: 30px;
margin-bottom: 0px;
}

.kiji_main img { margin-left: auto;
 margin-right: auto;
height:auto;
display:block;
clear:both;
float:left;
margin-bottom: 10px;
}

.kiji p{display:block;
clear:both;
width:540px;
font-size: 12px;
margin-top: 0px;
margin-bottom: 10px;
line-height:22px; 

}

.kiji h2{font-size: 12px;
margin-bottom: 0px;}


iframe{margin-top: 30px;
margin-bottom: 30px;
width:540px;
height:304px;
display:block;
clear:both;
}

.state{
font-size: 10px;}




div#foot{float:right;
width:100%;
text-align: right;}

adress{font-size: 10px;}